<!doctype html>
<html lang="en" style="height:100%;">

<head>
  <meta charset="utf-8">
  <title>Registration</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>

<body style="height:100%;margin:0;">
  <app-root></app-root>
</body>

</html>